Page 1 of 1

Joomla 3.5.0 magic_quotes_gpc

Posted: Thu Mar 24, 2016 10:29 pm
by pahuljica11
Od kako sam ažurirala novu verziju Joomle, redovno dobijam poruku:
Greška
Da biste mogli koristiti ovu verziju Joomla! na vašem serveru mora biti isključen magic_quotes_gpc

Gde mogu da pronađem tu opciju i da je isključim?

Re: Joomla 3.5.0 magic_quotes_gpc

Posted: Fri Mar 25, 2016 8:52 am
by cicans
Koja je verzija PHP servera na kojem ti se sajt nalazi? Ali svakako mislim da bi najbolje bilo da porazgovaras sa tehnickom podrskom tvog hostinga.
http://forum.joomla.org/viewtopic.php?t=759993#p2913680
http://php.net/manual/en/info.configura ... quotes-gpc

Re: Joomla 3.5.0 magic_quotes_gpc

Posted: Tue Mar 29, 2016 2:49 am
by SinisaKrisan
Ako nemas pristup konfiguraciji servera, a verovatno nemas, najbolje bi bilo da ovo pitanje postavis svom hostingu :)
Oni ce znati kako da ti pomognu.

Re: Joomla 3.5.0 magic_quotes_gpc

Posted: Tue Mar 29, 2016 8:16 am
by pahuljica11
Kontaktirala sam tehnicku podršku, ali su mi rekli da nemaju tu opciju, da su im se ljudi već javljali s tim problemom. Oni misle da je najverovatnije problem u PHP verziji, da nova Joomla zahteva noviju veriju PHP-a. Proverila sam na cPanelu, PHP Version information: 4.0.10.7, a najnovija verzija je inace latest stable version: 4.6.0. Oni su mi još predložili da vratim prethodnu verziju Joomle. Kako to da uradim?

Re: Joomla 3.5.0 magic_quotes_gpc

Posted: Tue Mar 29, 2016 8:42 am
by cicans
hahaha "dobra" ti podrška! Beži odatle na neki drugi server! Nikad se ne vraćaj na starije verzije Joomle! (niti bilo kog drugog programa) zbog tuđe neažurnosti.
Ako već ovi tvoji neće da ažuriraju svoje servere, jedino ispravno rešenje je: menjaj hosting!
Edit:
Potrebni uslovi za instalaciju Joomle https://docs.joomla.org/J3.x:Installing_Joomla

Re: Joomla 3.5.0 magic_quotes_gpc

Posted: Fri Apr 29, 2016 7:38 am
by SinisaKrisan
Ako ti hosting i dalje drzi PHP 4 i odbija da updatuje, ne zasluzuju ni jedan jedini dinar koji im dajes.
Sa zvanicnog sajta PHP-a
Support for PHP 4 has been discontinued since 2007-12-31. Please consider upgrading to PHP 5.
Grubo prevedeno, tvoja verzija PHP-a se ne azurira od jos od 2008.

Menjaj hosting sa najmanje PHP 5.5 a po mogucstvu sa PHP 7 podrskom.
Joomla na PHP 7 je zmaj :)

Re: Joomla 3.5.0 magic_quotes_gpc

Posted: Tue Aug 15, 2017 10:29 am
by nindza52
Ja nisam uspeo sa "php.ini" i ".htaccess" resenjima ali sam uspeo sa ".user.ini" fajlom (magic_quotes_gpc = Off)